prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/nut
confdir=/etc/nut
statepath=/var/db/nut
nutuser=_ups

Name: libupsclient
Description: UPS monitoring with Network UPS Tools
Version: 2.8.5
Libs: -L${libdir} -Wl,-rpath,${libdir} -lupsclient
Cflags: -I${includedir}
Requires: openssl
